/*This CSS doc is for Body, Header, and Footer Styles ONLY*/
body{
	min-width:1200px;
	background-color:#5a5a5a; 
}

/*Header Styles*/
#header{
	width:100%;
	background-color:#FFF;
	/*border-top:1px solid #dcdcdc;*/
	border-bottom:1px solid #dcdcdc;
	height:90px;
	position:fixed;
	top:0;
	left:0;
	z-index:999;
	-moz-box-shadow:    0 0 5px 6px rgba(0,0,0,0.25);
  	-webkit-box-shadow: 0 0 5px 6px rgba(0,0,0,0.25);
  	box-shadow:         0 0 5px 6px rgba(0,0,0,0.25);
	}
#headerShim{
	background:url(../img/headershim.gif) no-repeat -450px 0;
}
#headerWrapper{
	width:auto;
	margin:0 auto;
	}
#headerLeft{
	float:left;
	width:22%;
	}
#logo{
	float: right;
	border-right: 1px solid #dcdcdc;
	position: relative;
	padding-top: 12px;
	}
#logo a{
	display:block;
	}
#logo a img{
	border:none;
	}

#headerRight{
	float:left;
    width: auto;
	}
	
#header,
#navBar ul li{
	background:url(../img/nav_tile.gif) repeat-x 0 0;
	}
	
#header.signedInUser{
	background-color:#5a5a5a;
	background-image:none;
	}

#navBar{
	width:100%;
	}
#navBar ul{
	
	}
#navBar ul li{
	position:relative;
	display:inline-block;
	float:left;
	height:90px;
	border-right:1px solid #dcdcdc;
	}
#navBar ul li:hover{
	background:url(../img/nav_tile_active.gif) repeat-x 0 0;
	-moz-box-shadow:    inset 0 0 5px rgba(0,0,0,0.25);
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.25);
    box-shadow:         inset 0 0 5px rgba(0,0,0,0.25);
	height:87px;
	border-bottom:5px solid #e91a32;
}
#navBar ul li a{
	height:56px;
	padding:34px 18px 0 18px;
	display:inline-block;
	background-repeat:no-repeat;
	background-position:18px 34px;
	}
#navBar ul li a span{
	display:none;	
}
#navBar ul li a:hover{
	
	}
#navBar ul li a#navPharmacy{background-image:url(../img/nav_pharmacy.png);width:77px;}
#navBar ul li a#navSavings{background-image:url(../img/nav_savings_new.png);width:76px;}
#navBar ul li a#navHealthCare{background-image:url(../img/nav_healthcare.png);width:50px;}
#navBar ul li a#navHealthyLiving{background-image:url(../img/nav_healthyliving.png);width:61px;}
#navBar ul li a#navSpecialityPharmacy{background-image:url(../img/nav_speciality_pharmacy.png);width:71px;}
#navBar ul li a#navFlu{background-image:url(../img/nav_flu.png);width:50px;background-position:center;}
#navBar ul li a#navRxRewards{background-image:url(../img/nav_rxrewards_new.png);width:50px;background-position:center;}
#navBar ul li a#navMyOrders{background-image:url(../img/nav_myorders.png);width:54px;}
#navBar ul li a#navSignInRegister{background-image:url(../img/register.png);background-position: 18px 45px;width:64px;}
#navBar ul li a#navCart{
	background:url(../img/nav_carticon.png) no-repeat 18px 0;
	width:28px;
	padding-top:0;
	margin-top: -10px;
	height:90px;
	}
#header.signedInUser #navBar ul li a#navCart,
#header.signedInUser #navBar ul li a#navCart:hover{
	background:url(../img/nav_carticon_signedin.png) no-repeat 18px 0;
}

#navBar ul li a#navPharmacy:hover{background-image:url(../img/nav_pharmacy_hvr.png);}
#navBar ul li a#navSavings:hover{background-image:url(../img/nav_savings_new_hvr.png);}
#navBar ul li a#navHealthCare:hover{background-image:url(../img/nav_healthcare_hvr.png);}
#navBar ul li a#navHealthyLiving:hover{background-image:url(../img/nav_healthyliving_hvr.png);}
#navBar ul li a#navSpecialityPharmacy:hover{background-image:url(../img/nav_speciality_pharmacy_hvr.png);}
#navBar ul li a#navFlu:hover{background-image:url(../img/nav_flu_hvr.png);}
#navBar ul li a#navRxRewards:hover{background-image:url(../img/nav_rxrewards_new_hvr.png);}
#navBar ul li a#navMyOrders:hover{background-image:url(../img/nav_myorders_hvr.png);}
#navBar ul li a#navCart:hover{background:url(../img/nav_carticon_hvr.png) no-repeat 18px 0;}
#navBar ul li a#navSignIn:hover{background-image:url(../img/register.png);background-position: 18px 45px;}

#navBar ul li a#navItems{
	padding:2px 4px;
	text-align:center;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	border:2px solid #FFF;
	height:auto;
	position:absolute;
	left:18px;
	top:52px;
	width:16px;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow:    0 2px 5px 1px rgba(0, 0, 0, 0.5);
  	-webkit-box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.5);
  	box-shadow:         0 2px 5px 1px rgba(0, 0, 0, 0.5);
	
	background: #f68a94; /* Old browsers */
	background: -moz-linear-gradient(top,  #f68a94 0%, #CF152D 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f68a94), color-stop(100%,#CF152D)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f68a94 0%,#CF152D 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f68a94 0%,#CF152D 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f68a94 0%,#CF152D 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f68a94 0%,#CF152D 100%); /* W3C */
}
.ie7 #navBar ul li a#navItems,
.ie8 #navBar ul li a#navItems{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f68a94', endColorstr='#CF152D',GradientType=0 ); /* IE6-9 */
}
#navBar ul li a#navItems:hover{
	text-decoration:none;
	background: #CF152D; /* Old browsers */
	background: -moz-linear-gradient(top,  #CF152D 0%, #f68a94 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CF152D), color-stop(100%,#f68a94)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #CF152D 0%,#f68a94 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #CF152D 0%,#f68a94 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #CF152D 0%,#f68a94 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #CF152D 0%,#f68a94 100%); /* W3C */
}
.ie7 #navBar ul li a#navItems:hover,
.ie8 #navBar ul li a#navItems:hover{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CF152D', endColorstr='#f68a94',GradientType=0 ); /* IE6-9 */
}

#navBar ul li#navSignedIn,
#navBar ul li#navSYWRPoints,
#header.signedInUser #navBar ul li#navCartButton{
	background:none repeat scroll 0 0 transparent;
	border:medium none;
	text-transform:uppercase;
	}
	
#navBar ul li#navSignedIn,#navBar ul li#navSYWRPoints{
	padding: 32px 0 0;
	height:58px;
	font-size:12px;
	font-weight:bold;
	}
#navBar ul li#navSignedIn:hover,
#navBar ul li#navSYWRPoints:hover,
#header.signedInUser #navBar ul li#navCartButton {
	background: none repeat scroll 0 0 transparent;
	box-shadow: none;
}
#navSYWRPoints {
color: #fff;
}
#navSYWRPoints #subnavDD_myAvPointsText {
display: inline;
cursor:pointer;
}
#navBar ul li#navSignedIn p{
	color:#FFF;
	}
#navBar ul li#navSignedIn a{
	background:none;
	height:auto;
	width:auto;
	padding:0 0 0 10px;
	margin:0;
	color:#c7c7c7;
	}
#navBar ul li#navSignedIn a:hover{
	text-decoration:none;
	color:#FFF;
	}
#navBar ul li#navSignedIn a#navUserID,
#navBar ul li#navSignedIn a#navUserID:visited,
#navBar ul li#navSignedIn a#navUserID:hover{
	color:#FFF;
	}

#navBar ul li .navDropdown {
	display: none;
	background-color: #5A5A5A;
	position: absolute;
	top: 96px;
	padding: 26px 26px 28px 26px;
	width: 220px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.5);
}
#navBar ul li:hover > .navDropdown{display:block;}
#navBar ul li #navPharmacyMenu.navDropdown{width:378px;left: -156px;}
#navBar ul li #navSavingsMenu.navDropdown,
#navBar ul li #navHealthyLivingMenu.navDropdown{left:-80px;}
#navBar ul li #navHealthCareMenu.navDropdown{left:-86px;}
.navDropArrow {
	position: absolute;
	top: -4px;
	background: url(../img/arrow_pharmacy.png) no-repeat 0 4px;
	width: 105px;
	height: 13px;
	left: 78px;
}
#navBar ul li #navPharmacyMenu .navDropArrow{left: 159px;}

#navBar ul li ul#navPharmacyLefCol,
#navBar ul li ul#navPharmacyRightCol{
	float:left;
	}
#navBar ul li ul#navPharmacyLefCol{
	width:190px;
	}
#navBar ul li ul#navPharmacyRightCol{
	width:184px;
	}

#navBar ul li ul li{
	background:none;
	border:none;
	height:auto;
	width:auto;
	clear:left;
	}
.ie7 #navBar ul li ul li{
	clear:left;
	width:100%;
}
#navBar ul li ul li:hover,
#navBar ul li ul li a:hover{
	background:none;
	box-shadow:none;
	border-bottom:0 none;
	height:auto;
}
#navBar ul li ul li a{
	background:none;
	font-size:14px;
	width:auto;
	#width:175px;
	padding:0;
	height:auto;
	color:#cbd0cc;
	margin-bottom:22px;
	}
#navBar ul li ul li:last-child a{
	margin-bottom:0;	
}
#navBar ul li ul li.navSectionHeader a{
	color:#9dd3f8;
	text-transform:uppercase;
	font-weight:bold;
	}
#navBar ul li #navPharmacyMenu,
#navBar ul li #navSavingsMenu,
#navBar ul li #navHealthCareMenu,
#navBar ul li #navHealthyLivingMenu{
	
}
#navBar ul li #navPharmacyMenu{ }
#navBar ul li #navSavingsMenu{ }
#navBar ul li #navHealthCareMenu{ }
#navBar ul li #navHealthyLivingMenu{ }
.navDropdown{
	
}

/*content*/
#content{
	width:100%;
	background-color:#f3f3f3;
	padding-top:90px;
	}
	
#contentcolumn {
	float:left;
	margin-right:250px;
	position:relative;
	overflow:hidden;
	}


.contentWrapBgDiv { float: right; clear:right;}

/* Internal Pages Layout */
#content.internal-pages{
	/*background: url("../img/page_red_bg.png") repeat-y right 0;*/
}
.page{
	
}
.page_body_none{
         background: none;
}

.page_header{
	background-color: #e3e3e3;
	min-height: 120px;
	position: relative;
	float:left;
	width:100%;
}
/*added for template v3*/
#right_header_column{
	width: 276px;
	height: 120px;
	background-color: #CF152D;
	float: right;
}
.profBody{
	margin: 0 0 0 0 !important;
}
.page_body{
	background: url("../img/page_body_bg.png") repeat-x scroll 0 0 transparent;
    margin: 0 277px 0 0;
    min-height: 300px;
    padding: 38px 10px 60px 85px;
}
.drugWide{
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;
}
.left_rail {
	float:left;
	width:200px;

	/*min-height:400px;*/
	float: left;
	padding: 39px 0px 15px 18px;
	background-color:#e7dac7;
	}

.left_rail p {
	font-weight:bold;
	margin:10px 0;
	font-size: 16px;
	}

input.btnBase.btnLeftNav {
	width: 182px;
	padding: 0;
	margin: 6px 0 6px 0;
}

#right_rail{
	float: right;
	width: 276px;
	margin-left:-276px;
	min-height:100px;
	position: relative;
	overflow:hidden;
	/*padding-bottom: 30px; edit for template v3*/
	padding-bottom: 25px;
	background-color: #CF152D;
}
.right_banner {
	margin:0 -250px 0 0;
	float:right;
	clear:right;
	position:relative;
	padding: 12px 0 12px 12px;
}
.right_banner_spacer{
	width:0px;
	height:200px;
	float:right;
	clear:right;
}
.right_rail_banner {
	width: 467px;
	border-top: solid 4px #0166b4;
	border-bottom: solid 4px #0166b4;
	/*position: absolute;
	top: 200px;*/
	/*margin: 200px 0 0 -191px;*/
	/*margin: 0 0 191px 0;*/
	background: white;
	padding-left:60px;
}

.right_rail_banner_text {
	padding: 28px 0 28px 0;
}

.right_rail_banner_title {
	padding: 3px 0 3px 0;
}

.right_banner .right_rail_banner p {
	font-weight: bold;
	color: black;
	font-size: 30px;
	text-align: center;
	margin: 0;
}
.right_banner .right_rail_banner h2 {
	font-weight: bold;
	color: #ee1b33;
	font-size: 49px;
	text-align: center;
}
.right_rail_coupon {
	padding: 0 0 7px 0;
}

.right_rail_coupon_value {
	font-weight: bold;
	color: #ee1b33;
	font-size: 110px;
	float: left;
}
.right_rail_coupon_logo {
	font-weight: bold;
	color: #ee1b33;
	font-size: 43px;
	margin-top: 12px;
}
.right_rail_coupon_label {
	color: #5a5a5a;
}
.right_rail_coupon_link {
	font-size: 10px;
}
p.right_rail_coupon_subtext {
	font-size: 18px;
	color: #5a5a5a;
}
.red_text {
	color: #ee1b33;
	}
	
#right_rail_hero_bg_div {
	z-index: 0;
	position: relative;
	margin-top: -160px;
	margin-left: -248px;
	right: 0;
	border: 0px dashed red;
	height: 800px;
	width: 500px;
	text-align: right;
	}
	
#right_rail_hero_bg_img {
	}
#right_rail_hero_bg_sidebar_img_div {
	position: absolute;
	bottom: 90px;
	right: 0px;
	}
#right_rail_hero_bg_sidebar_tagline_div {
	position: absolute;
	bottom: 0;
	right: 0;
	}
	
#bottom_text_div {
    text-align: center;
    clear: left;
    font-size: 12px;
}	

/* Page Header */
.page_header .pharmacy_logo {
	background: url("../img/rx_sprite.png") no-repeat 0 -425px;
	width: 317px;
	height: 96px;
	text-indent: -999px;
	position:absolute;
	left:18px;
	top:16px;
}
/* Landing Page */
.page_header .pharmacy_logo_home {
	background: url("../img/rx_sprite.png") no-repeat -3px -428px;

	width: 313px;
	height: 96px;
	text-indent: -999px;
	position:absolute;
	left:20px;
	top:12px;
}


.prescriptionSubNav {
    width: 466px;
    height: 63px;
    background: #5A5A5A;
    box-shadow: 0 0 5px #333;
    
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
	margin: 30px 400px  0;
    position: relative;
    z-index: 5;
}

.prescriptionSubNav > ul {
    width: 480px;
}

.prescriptionSubNav li {
    border-left: 1px solid #7E7E7E;
    border-right: 1px solid #2E2E2E;
    display: inline-block;
    height: 63px;
    list-style: none outside none;
    margin: 0 -1px;
    padding: 0;
    width: 152px;
}

.prescriptionSubNav li.first {
    border-left: 0 none;
}

.prescriptionSubNav li.last {
    border-right: 0 none;
}

.prescriptionSubNav li a {
    display: inline-block;
    color: #C8C8C8;
    font-size: 12px;
    height: 33px;    
    width: 124px;
    padding: 15px;
    text-align: center;
	text-transform:uppercase;
	font-weight:bold;
}

.prescriptionSubNav li a:hover {
    color: #fff;
    text-decoration: none;
}

.prescriptionSubNav li.first a:hover {
    background: url(../img/HeaderNavBgHover.png) repeat-x;        
}

.prescriptionSubNav li a.selected {
    color: #fff;
}

.prescriptionSubNavDropdown {
    display: none;
    position: absolute;
    top: 64px;
    background-color: #fff;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow:    0 2px 5px 1px rgba(0, 0, 0, 0.5);
  	-webkit-box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.5);
  	box-shadow:         0 2px 5px 1px rgba(0, 0, 0, 0.5);	    
}

.prescriptionSubNav li.first:hover > .prescriptionSubNavDropdown {
    display: block;
}

.prescriptionSubNavDropdown {
    padding: 10px;
    width: 154px;
}

.prescriptionSubNavDropdown li {
    border: 0 none;
    display: list-item;
    height: 35px;
    width: 174px;  
}

.prescriptionSubNavDropdown li a {
    display: block;
    color: #6c6c6c;
    font-size: 14px;
    height: auto;
    width: auto;
    padding: 10px;
    text-align: left;
	text-transform:none;
	font-weight:normal;
}   

.prescriptionSubNav li.first .prescriptionSubNavDropdown li a:hover { 
    background: transparent none;
    color: #6c6c6c;
    text-decoration: underline;
}

.tabb_btn{
	display: block;
	padding: 12px;

	position: absolute;
	z-index: 500;
	top: 36px;
	right: 0;

	border-radius: 6px 0 0 6px;

	background: #5bb8fa; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a77ba', endColorstr='#5bb8fa'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#1a77ba), to(#5bb8fa)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #1a77ba,  #5bb8fa); /* for firefox 3.6+ */
	
	-moz-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.3);
}
.home_btn a{
	color: #fff;
	display: block;
	margin: 0 4px;
	text-transform: uppercase;
	font-size: 14px;
	position: relative;
	z-index:800;
}
.home_btn a .icon{
	display: block;
	width: 20px;
	height: 20px;
	margin: 0 auto 4px;

	background: url("../img/rx_sprite.png") no-repeat -382px -163px;
}

/*Content Pages Layout*/
#columnLeft{
	float:left;
	width:45%;
	height:auto;
	margin:0 32px 0 0;
	}
.page_body h2{
	color:#0168ae;
	font-size:42px;
	font-weight:bold;
	letter-spacing:-1px;
}
#columnLeft h4,
#columnRight h4{
	color:#0168ae;
	font-size:14px;
	font-weight:bold;
	margin-bottom:9px;
	}
#columnLeft p,
#columnRight p{
	color:#5a5a5a;
	font-size:12px;
	margin-bottom:26px;
	}
#columnRight{
	float:left;
	width:45%;
	height:auto;
	position: relative;
	}
#highlight{
	margin:20px 0;
	padding:0;
	}
#columnLeft ol,
#columnRight ol{
	list-style-type: decimal;
	margin-left: 30px;
	}


/* RxModulesContainer Style */
#RxModulesContainer {
	margin: 0 auto;
    position: relative;
	border-top:6px solid #f10036;
	border-bottom:1px solid #FFF;
	background-color:#FFF;
	min-width:1020px;
}
#RxModulesContainerContent{
	width:950px;
	margin:0 auto;
}

.RxModule {
    border-right: 1px solid #DDDDDD;
    float: left;
    height: 137px;
    line-height: 20px;
    padding-left: 13px;	
	font-size:12px;
	color:#535353;
	width: 25%;
}
.RxModule p{
	line-height:16px;	
}

#RxSavingsMod {
	padding-left: 0;
	background:url(../img/rxNotePad.png) no-repeat top right;
	width: 28%;
}

	#RxSavingsMod p{
		margin-right: 110px;
	}

#RxAutoRefillMod{
}
#RxPetMedMod{
}
#RxFindaPharmMod{
	border-right: none;
	width: 16%;
}

input#pscZipCode{
	border: medium none;
    color: #666666;
    height: 32px;
    margin: 10px 0 10px 0;
    padding: 0 0 0 6px;
    width: 131px;	
    #border:1px solid #ccc;/* IE7 */
    border:1px solid #ccc\0/; /* IE8 */

}

#RxPromoBanner{
 	background-color: #666;
    color: #FFFFFF;
    height: auto;
    margin: 0 auto;
    padding: 10px 0 14px 20px;
    position: relative;
    text-align: left;
}
#RxPromoBanner h3{
	font-size:16px;
	font-weight:bold;
}
#RxPromoBanner span.promoPricing{
	font-size:24px;	
}
#RxPromoBanner a{
	background: url("../img/learMoreArrow.png") no-repeat scroll right 4px transparent;
    font-size: 16px;
    padding: 0 10px 0 0;
    position: absolute;
    right: 20px;
    top: 17px;
	color:#FFF;
}
#RxPromoBanner a:visited{
	color:#FFF;	
}
#RxPromoBanner a:hover{
	color:#FFF;
	text-decoration:underline;
}

#pharmaLandingFinder #createPSCContinue2{
	box-shadow: none;
    display: block;
    font-weight: bold;
    margin: 0;
    padding: 0 18px;
    text-align: center;
    text-transform: uppercase;
    width: 18px;
}

.RxModule.PadBg {
	background: url(../img/rxclub_bg.jpg) no-repeat right bottom transparent;
}

.RxModule .ActionLink {
	display: block;
	font-weight: bold;
	margin-top: 8px;
}

#RxModulesContainer .RxModule h3 {
	color: #535353;
	font-size: 16px;
	font-weight: bold;
	margin-top: 14px;
	margin-bottom: 5px;
}


#partnerHipaWrap{
	margin:0 auto 0 auto;
	padding:0 0 24px 0;
}

#PartnerContainer{
	float:left;
	width:50%;
}
#PartnerContainer ul li{
	float:left;
	display:inline-block;
	width:auto;
	margin:0 16px 0 0;
}
#PartnerContainer ul li div{
	text-align:center;
	font-size:12px;
	width:100%;
	float:left;
	font-weight:bold;
	color:#666;
}
#PartnerContainer ul li img{
	clear:both;
	float:left;
}
/* HipaaContainer Style */
div#HipaaContainer {
	float: right;
    font-size: 12px;
    font-weight: bold;
    padding: 14px 0 0;
    width: 332px;
}

div#HipaaContainer span {
    color: #d0cfcf;
    float: left;
    font-weight: bold;
    padding-top: 2px;
}

div#HipaaContainer  #myGofer_hipaa select {
    display: inline;
    float: left;
    margin:0 6px;
}

div#HipaaContainer #myGofer_hipaa div.hipaa_submit{
	display: inline;
    float: left;
    padding: 2px 0 0;
    margin-left:1px;
}

#legalText{
	height:auto;
	margin:10px auto 0 auto;
	padding:0 0 50px 0;
}
#legalText p{
	color:#d0cfcf;
	font-size:12px;
}
#footerwrapper {
	background-color: #5a5a5a;
	}
#footerRedBarDiv {
	height: 0px;
	background-color: #e61b45;
}
#footer{
	height:1px;
	font-size:12px;
	margin:0 auto 0 auto;
	padding:24px 0 50px 0;
	width:1020px;
	color:#d0cfcf;
}
#footerWrap{
	height:auto;
}
#footer a{
	font-weight:bold;	
	color:#d0cfcf;
}
#footer ul{
	
}
#footer ul li{
	display:inline-block;
	float:left;
}
#footer ul li.spacer{
	margin:0 10px;	
}
#footerLeft {
float: left;
width: 78%;
text-align: left;
}

#footerRight {
float: right;
width: 14%;
text-align: right;
}
/*404*/
#whiteLabel404{ }

#whiteLabel404 #content{ }

#whiteLabel404 #content h2{
	color: #E32745;
    font-size: 42px;
    font-weight: bold;
	letter-spacing:-2px;
	}

#whiteLabel404 #content p{
	color: #4D4D4D;
    font-size: 20px;
    margin-top: 10px;
	}
#whiteLabel404 #content p.alert{
	color: #DF0101;
}

#whiteLabel404Wrap .sc-head{ 
	padding-bottom:20px;
}

#home404{
	display: block;
    float: none;
    margin: 0 auto;
    padding: 0 24px 0 0;
    text-align: left;
    width: 62px;
}
#home404 span{
	 background: url("../img/store_selector_widget_sprite.png") no-repeat scroll 10px -96px transparent;
    padding: 5px 0 0 33px;
}

#whiteLabel404 #right_rail_hero_bg_div{
	position: absolute;
    right: -25px;
    top: -119px;
}
#whiteLabel404Wrap{
	width:700px;	
}


/* ========== TESTING CSS */
#htmlElements {
	position:relative;
	z-index:501;
}
#logo a:hover #logoBackToLink {
	display: block;
	font-size: 12px;
}
#logoBackToLink {
	display:none;
	position:absolute;
	left:22px;
	bottom:10px;
}
.NewPrescription .AddSpecialInstructions h2 {
    background: url("../img/NewPrescription-Sprite.png") no-repeat scroll -490px 3px transparent;
    color: #003F71;
    cursor: pointer;
    font-size: 15px !important;
    margin: 0 10px 0 0;
    padding: 0 0 0 20px;
    letter-spacing: 0;
}
.NewPrescription .AddSpecialInstructions h2.Selected {
    background: url("../img/NewPrescription-Sprite.png") no-repeat scroll -490px -116px transparent;
}
.NewPrescription h2 {
    color: #0169B0;
    float: left;
    #float:none;
    font-family: Helvetica;
    font-size: 55px;
    font-weight: 700;
    height: auto;
    margin: 23px 0 40px;
    padding: 0;
    width: inherit;
}
.NewPrescription .DropRunningContent h2 {
    color: #535353;
    font-size: 12px;
    font-weight: 400;
    margin: 0 0 10px;
    padding: 0;
    letter-spacing: 0;
}
#header:hover ~ #shcForm_errorBubble{
    z-index:998;
}
.prescriptionSubNav li a.center {
    width: 145px;
    padding-left: 4px;
}
#pharmacyLocatorDivider{
    border-top: solid 1px #666666;
	margin: 20px 40px 0 0;
	padding-top: 20px;
}	
.right_rail {
	float: right;
	margin: 0px;
	min-height: 300px;
	padding-bottom: 30px;
	position: absolute;
	width: 239px;
	right: 20px;
	margin-left: 20px;
	background-color: #f3f3f3;
	padding: 12px;
	margin-top: 18px;
}

.rxHeader {
    color: #E32745 !important;
    font-size: 42px !important;
    font-weight: 600;
    letter-spacing: -1px;
    line-height: 44px;
    margin-bottom: 12px;
   /* padding-top: 138px;*/
}


.hFlyout {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAqCAIAAAAbNW1vAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAEpJREFUeNrcx7kRwCAMBEDTf7eAJEAfkU10M8TebEtmPq/yt0QEiLvfxMxOVBVkrQUy5wQZY5yICAgzgxARSO8dpLV2k1rrly3AAFnNe6aDYanLAAAAAElFTkSuQmCC") repeat-x scroll left bottom #FFFFFF;
    border: 1px solid #E3E3E3;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #CCCCCC;
    display: none;
    font-size: 12px;
    overflow: hidden;
    padding: 10px 0;
    position: absolute;
    z-index: 99995;
}


#sywrAvPoints {
    border: 0 none;
    color: #999999;
    font-size: 11pt;
    margin: 5px 5px 5px 15px;
    padding: 5px;
    width: 344px;
}


#subnavDD_myAvPoints #closeClickedDD {
    background: url(../img/kmart_headerSprite.png) no-repeat scroll 0 -1220px transparent;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 12px;
    padding: 0 5px;
    position: absolute;
    right: 0;
    text-decoration: none;
    text-indent: -9999px;
    top: 12px;
    width: 35px;
    z-index: 1;
}

#home #subnavDD_myAvPoints {
    top: 80px;
}
#subnavDD_myAvPoints {
    height: 300px;
    margin-left: 116px;
    padding: 10px;
    top: 83px;
    width: 360px;
    right: 85px
}


#myAvPointsImg {
    background: url(../img/kmart_headerSprite.png) no-repeat scroll 0 -1288px #FFFFFF;
    display: block;
    height: 35px;
    width: 200px;
}



#sywrAvPoints .topVal {
    font-size: 14pt;
}


#sywrAvPoints .topVal td.pointsValue {
    color: #98C01E;
}
#sywrAvPoints td.pointsValue {
    text-align: right;
}
#sywrAvPoints td {
    padding: 5px 0;
}


#subnavDD_myAvPoints .meter-wrap, .meter-value {
    padding: 1px;
    width: 100%;
}
#subnavDD_myAvPoints .meter-wrap {
    border: 1px solid #CCCCCC;
    height: 10px;
    position: relative;
}



#sywrAvPoints #memStatus li.bonusMem {
    padding: 0 20px;
    width: 50px;
}
#sywrAvPoints #memStatus li {
    border: 0 none;
    color: #999999;
    display: block;
    float: left;
    font-size: 8pt;
    text-align: center;
    width: 75px;
}

#subnavDD_myAvPoints .meter-value {
    background-color: orange;
    height: 8px;
    padding: 1px;
}
#subnavDD_myAvPoints .meter-wrap, .meter-value {
    padding: 1px;
    width: 100%;
}
.right_banner_order_confirmation{
    margin: 0 -275px 0 0;
}

.right_rail_banner p.right_rail_coupon_subtext {
font-size: 18px;
color: #5a5a5a;
}

.right_rail_banner p.right_rail_small_headfoot1 {
color: red;
font-size: 25px;
text-align: left;
margin: 0 0 0 10px;
}

.right_rail_banner p.right_rail_small_headfoot2 {
color: red;
font-size: 16px;
text-align: left;
margin: 5px 0 0 10px;
}

.right_rail_coupon_image {
display:block;
}

.right_rail_coupon_details_link {
position: relative;
top: -28px;
left: 336px;
}

.right_rail_coupon_enroll_link {
font-size: 20px;
margin: 5px 0 0 10px;
padding: 0 20px 0 0;
background-image: url("../img/right_rail_coupon.png");
background-repeat: no-repeat;
background-position: 209px 3px;
}

#preloader {
	/*visibility: hidden;*/
	position: relative;
	top:65%;
	left:40%;
	height:50px;
	width:50px;
	background:url(../img/ajax-preloader.gif) no-repeat right center; 
	z-index:9999;
}


#preloaderSearch {
	/*visibility: hidden;*/
	position: relative;
	top:60%;
	left:40%;
	height:50px;
	width:50px;
	background:url(../img/ajax-preloader.gif) no-repeat right center; 
	z-index:9999
}

#alphabeticalSearchBox h2 {
	font-size: 16px;
	color: #FFFFFF;
	}
.ie7 .overlayWrapper {
	/* width: 430px; 
	top:10px;
	left:447px;*/
}

#navBar ul li ul li.navSectionHeader div {
    font-size: 14px;
    color:  #9DD3F8;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 20px;
}

#navBar ul li#navSignedIn p#navUserName {
    margin-left: 10px;
}

.cartTopMargin{
     position: relative;
     top: 10px;
}

.headerBackNavigation {
    background-image: url(../img/Kpharm_backbutton_background.jpg);
    float: left;
    height: 90px;
    width: 63px;
}

.headerBackNavigation .backArrow{
    float: left;
    margin-left: 5px;
    margin-top: 10px;
}

.headerBackNavigation .kmartLogo{
    float: left;
    margin-left: 13px;
    margin-top: 10px;
}
